<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";



foreach ($_GET['listItem'] as $position => $item) :

	mysql_query("UPDATE tipos SET ordem = '$position' WHERE id = '$item'");



endforeach;

